Subject: bug#56704: 28.1.90; shr: The DOM is lost in the rendered result

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 07:54:41 +0200

Damien Cassou <[email-masked]> writes:

> SHR doesn't link the text being inserted in the buffer and DOM node
> being rendered.

Yes, shr is already slow enough, so basically all "debugging"-like
things were eschewed.  It'd be nice to have, but if shr is unusably
slow, that's not nice, either.

So we won't be adding something like this, and I'm therefore closing
this bug report.